/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
#zone-footer.container-12 {
width: 960px;
padding: 20px 0;
}
.flexslider .slides img {
width: 100%;
display: block;
max-height: 600px;
width: auto;
}
.block-equine-categories-block-1-1 .flexslider .left  {
	display: table-cell;
	padding-right: 20px;
	width: 620px;
}
#zone-menu li {
margin: 0 10px;
}
#zone-menu li a {
	background:transparent;
text-decoration: none;
color: #FFF;
width:auto;
display: block;
text-align:left;
padding: 10px 15px;
-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	behavior: url(pie/PIE.htc);
	border-radius: 20px;
	font-weight:bold;
}
#zone-menu ul {
padding: 0 10px;
}
#zone-menu li.sf-item-3 {
	margin-right:226px;
}
.logo-img {
background: url(images/excell-narrow.png) no-repeat 87px 51px;
}
#zone-user.container-12 .region-user-second {
width: 280px;
}
#zone-user.container-12 .region-user-second .block-inner {
margin-right: 56px;
}
#block-block-3 .content {
font-size: 1.8em;
}